﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Global Configuration for Peer Access Analytics</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Global Configuration for Peer Access Analytics</h1>
        <p>Peer Access Analytics (PAA) is created to accurately come up with rules and exceptions that meet application-specific requirements. It is typically used as the last checkpoint by the application administrators to ensure they have provisioning access as dictated by the PAA rules and if not, create and document appropriate exceptions.</p>
        <p>Use this tab to manage configuration parameters for Peer Access Analytics available within the Role tab. The configuration parameters specified in the <strong>Misc</strong> configurations tab are required for displaying suitable recommendations and confidence. Go to&#160;<strong>Admin &gt; Global Configurations &gt; Misc</strong> to manage the misc configurations. The following table provides the Peer Access Analytics configuration related to Role.</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col style="width: 246.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 514.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Show Confidence</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Enable this parameter to display the confidence percentage on Peer Access Analytics Rules page.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Confidence For Recommendations</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Used to specify a numeric percentage value upper limit for confidence recommendations, based on which you want to filter and view the Peer Access Analytics recommendations. For example, specifying a percentage value of 90, provides more recommendations and specifying a percentage value of 5, gives less recommendations.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Show Recommendations</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">It enables displaying or hiding the Peer Access Analytics Recommendations (in Step 2 of ARS request) and Approval Confidence and a thumb icon (in Step 3 of ARS request). Following different options can be configured for Show Recommendations.&#160;</p>
                        <ul>
                            <li>
                                <p class="table-text"><strong>Peer Access Analytics :</strong> Select&#160;Peer Access Analytics to enable and display the Peer Access Analytics Recommendations filter in Step 2 of ARS request and display the Approval Confidence and thumb icon in Step 3 of ARS request.</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>OFF:</strong> Select OFF if you want to disable and hide the Peer Access Analytics Recommendations filter in Step 2 of ARS request and also hide the Approval Confidence and thumb icon in Step 3 of ARS request.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">User Fields To Evaluate Recommendations</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Select the user fields based on which the Peer Access Analytics recommendations are to be made. This is a multiple entry field and you can select more than one value.</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>